Bug 979707 - [abrt] parole-0.5.0-1.fc19: gst_buffer_new_and_alloc: Process /usr/bin/parole was killed by signal 5 (SIGTRAP)
[abrt] parole-0.5.0-1.fc19: gst_buffer_new_and_alloc: Process /usr/bin/parole...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:6fa978f9daaa6a9a96f5ad77347...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 13:17 EDT by mahmoodkamal
Modified: 2014-10-13 08:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-13 08:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.34 KB, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: core_backtrace (1.85 KB, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: dso_list (12.42 KB, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: environ (2.71 KB, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-29 13:17 EDT, mahmoodkamal
no flags Details
File: maps (39.42 KB, text/plain)
2013-06-29 13:18 EDT, mahmoodkamal
no flags Details
File: open_fds (1.50 KB, text/plain)
2013-06-29 13:18 EDT, mahmoodkamal
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2013-06-29 13:18 EDT, mahmoodkamal
no flags Details
File: xsession_errors (3.14 KB, text/plain)
2013-06-29 13:18 EDT, mahmoodkamal
no flags Details

  None (edit)
Description mahmoodkamal 2013-06-29 13:17:30 EDT
Description of problem:
i was playing an mp3 audio file. 

Version-Release number of selected component:
parole-0.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        parole /home/mahmood/Downloads/Christianity_Judaism_Islam.mp3
crash_function: gst_buffer_new_and_alloc
executable:     /usr/bin/parole
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jun 29 22:06:54 localhost abrt[9488]: Saved core dump of pid 8446 (/usr/bin/parole) to /var/tmp/abrt/ccpp-2013-06-29-22:06:52-8446 (119099392 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 gst_buffer_new_and_alloc at gstbuffer.c:542
 #3 gst_base_transform_prepare_output_buffer at gstbasetransform.c:1657
 #4 gst_base_transform_handle_buffer at gstbasetransform.c:2481
 #5 gst_base_transform_chain at gstbasetransform.c:2639
 #6 gst_pad_chain_data_unchecked at gstpad.c:4271
 #7 gst_pad_push_data at gstpad.c:4506
 #8 gst_pad_push at gstpad.c:4730
 #9 gst_base_transform_chain at gstbasetransform.c:2674
 #10 gst_pad_chain_data_unchecked at gstpad.c:4271
 #11 gst_pad_push_data at gstpad.c:4506
Comment 1 mahmoodkamal 2013-06-29 13:17:36 EDT
Created attachment 766916 [details]
File: backtrace
Comment 2 mahmoodkamal 2013-06-29 13:17:41 EDT
Created attachment 766917 [details]
File: cgroup
Comment 3 mahmoodkamal 2013-06-29 13:17:45 EDT
Created attachment 766918 [details]
File: core_backtrace
Comment 4 mahmoodkamal 2013-06-29 13:17:49 EDT
Created attachment 766919 [details]
File: dso_list
Comment 5 mahmoodkamal 2013-06-29 13:17:52 EDT
Created attachment 766920 [details]
File: environ
Comment 6 mahmoodkamal 2013-06-29 13:17:55 EDT
Created attachment 766921 [details]
File: limits
Comment 7 mahmoodkamal 2013-06-29 13:18:00 EDT
Created attachment 766922 [details]
File: maps
Comment 8 mahmoodkamal 2013-06-29 13:18:03 EDT
Created attachment 766923 [details]
File: open_fds
Comment 9 mahmoodkamal 2013-06-29 13:18:07 EDT
Created attachment 766924 [details]
File: proc_pid_status
Comment 10 mahmoodkamal 2013-06-29 13:18:10 EDT
Created attachment 766925 [details]
File: xsession_errors
Comment 11 Christoph Wickert 2013-07-26 16:56:51 EDT
Thanks for submitting this crash report. Please try the update from
https://admin.fedoraproject.org/updates/parole-0.5.2-1.fc18 or
https://admin.fedoraproject.org/updates/parole-0.5.2-1.fc19 and let me know if it still crashes for you.
Comment 12 Filipe Rosset 2013-12-21 14:03:29 EST
Can you please take a look if it's fixed with https://admin.fedoraproject.org/updates/parole-0.5.4-1.fc20?

Note You need to log in before you can comment on or make changes to this bug.